Go Back   Forums > Abandonia.com > Community News & Feedback > Old Suggestions > Crashing Firefox 1.5
Memberlist Forum Rules Search Today's Posts Mark Forums Read
Search Forums:
Click here to use Advanced Search

Thread: Crashing Firefox 1.5 Reply to Thread
Your Username: Click here to log in
Image Verification
Title:
  
Message:
Post Icons
You may choose an icon for your message from the following list:
 

Additional Options
Miscellaneous Options

Topic Review (Newest First)
16-01-2006 03:27 PM
BeefontheBone The only crash I've had was when the QFA started up - it causes CTDs for many users. Best bet is just to disable it.
16-01-2006 02:41 PM
_r.u.s.s.
Quote:
Originally posted by Bobbin Threadbare@Jan 9 2006, 07:15 AM
You can install extra themes. <http://www.extensionsmirror.nl/>
Server not found

Firefox can't find the server at www.extensionsmirror.nl.
15-01-2006 02:29 PM
plague On my computer Firefox 1.5 has crashed more often than it's older versions.
10-01-2006 08:32 PM
IHateSeph I have recently got myself 1.5

I have not had a single problem thus far.
09-01-2006 11:24 AM
Abi79
Quote:
Originally posted by efthimios@Dec 20 2005, 04:46 PM
For like 3-4 times in a row whenever I went to the main page of abandonia the browser crashed, without any errors.
The last time the last think I could read at the bottom of the screen was something about www.google-analytics.com
I disabled a plug in that I have (Better search or something) and now of course the site works fine. :blink:
So what did you do ?
09-01-2006 10:46 AM
Tulac Of course there will soon be more themes for 1.5, and there are other stability and bugfixes, also it works somewhat faster for me...
09-01-2006 07:15 AM
Bobbin Threadbare You can install extra themes. <http://www.extensionsmirror.nl/>
09-01-2006 05:55 AM
ReamusLQ
Quote:
Originally posted by Bobbin Threadbare+Jan 8 2006, 07:23 PM--></div><table border='0' align='center' width='95%' cellpadding='3' cellspacing='1'><tr><td>QUOTE (Bobbin Threadbare @ Jan 8 2006, 07:23 PM)</td></tr><tr><td id='QUOTE'> <!--QuoteBegin-ReamusLQ@Dec 21 2005, 06:29 PM
I'm using version 1.0.7* Is it worth it to upgrade to 1.5?
The only problem is that you can't use as many themes. I did it. [/b][/quote]
what do you mean as many themes? I'm just using whatever the heck was default.
09-01-2006 03:40 AM
Eagle of Fire Best search? Sounds like a spyware.
09-01-2006 03:23 AM
Bobbin Threadbare
Quote:
Originally posted by ReamusLQ@Dec 21 2005, 06:29 PM
I'm using version 1.0.7 Is it worth it to upgrade to 1.5?
The only problem is that you can't use as many themes. I did it.
This thread has more than 10 replies. Click here to review the whole thread.

Posting Rules
You may post new threads
You may post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

The current time is 05:42 AM (GMT)

 
Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.